#rstpl-com_rsblog [class^="rsicon-"], #rstpl-com_rsblog [class*=" rsicon-"] {
	font-size: 1.33333em;
}
#rstpl-com_rsblog .well {
	background: none;
	border: none;
	box-shadow: none;
	font-size: 1em;
	padding: 0;
}
#rstpl-com_rsblog .btn.dropdown-toggle {
	border-radius: 0;
	padding: 2px 5px;
}
#rstpl-com_rsblog .input-append .btn {
	padding: 6.5px 10px;
}
.rsblog-entry-title {
	font-size: 3em;
}
#rstpl-com_rsblog .form-search .input-append .search-query  {
	border-radius: 0;
}
#rstpl-com_rsblog .page-header h1 {
	font-size: 3.25em;
}
#rstpl-com_rsblog .page-header {
	margin-bottom: 45px;
}